@charset "utf-8";
html {overflow-y:scroll}

body {margin:0;padding:0;font-size:0.95em;font-family:GungsuhChe;}
a:link, a:visited {color:#000;text-decoration:none}

.hofy {position:relative;height:113px}
.jzy {display:inline;margin:0 0 5px}

.cmvqzc {height:162px;text-align:center;padding:8px;margin:0px}
.hbcy {display:block;width:815px;padding:2px;margin:0 7px}
.ejv {width:387px}

#leokae {padding:6px}
#rofk {text-align:center}
.vkzwdi {height:214px;padding:5px}
#psjr {display:block;height:160px;margin:5px}
.mkkfc {text-align:left;border:1px solid #bfa3fa}

#jkte {display:inline-block;height:118px}
.yuiv {height:263px;text-align:center;padding:0 0 2px;margin:3px}
#ljnkvu {display:block;padding:0 0 8px}

.htvbk {text-align:center;padding:0 9px;margin:8px}
#mtj {text-align:left}

#cclhiu {display:inline;width:318px;margin:0 3px}
.cgp {position:relative;height:167px;padding:0 0 10px}
#qzzp {width:318px;height:229px;text-align:left;margin:0 7px}
.fwvg {position:relative;width:430px;text-align:center;margin:1px}

#qtiv {position:relative;height:127px;text-align:left}
#gayi {text-align:left;font-size:1.21em;margin:7px}

.thbxr {display:block;width:890px;text-align:center}
.mjhsho {text-align:center}
.href {width:391px}
.jeudx {display:block;height:159px;text-align:center}
.bpdbto {height:161px;text-align:left;font-size:0.96em}
.vls {width:441px;text-align:center}
.jov {display:block;width:453px;padding:0 9px;border:1px solid #55bdbf}

.cohay {width:479px;text-align:center;padding:6px;margin:0 8px}
.qqh {text-align:center;padding:7px}
.xyzsvw {width:548px;text-align:center;margin:0 0 0px;border:1px solid #5163b2}
.lxq {text-align:center;margin:6px;border:1px solid #ce5c2d}
.vvyxvv {padding:2px}

